/*
 *   This file was automatically generated by version 1.7 of cextract.
 *   Manual editing not recommended.
 *
 *   Created: Wed Jun 23 14:30:04 2004
 */
#ifndef __CEXTRACT__

extern void p3d_get_info_pos_poly ( p3d_poly *p );
extern void p3d_env_info ( void );
extern void p3d_obstacle_info ( void );
extern void p3d_robot_info ( void );
extern void p3d_body_info ( void );
extern void p3d_print_graph ( p3d_graph *G );
extern void p3d_print_graph_light ( p3d_graph *G );
extern void p3d_print_info_graph ( p3d_graph *G );

#endif /* __CEXTRACT__ */
